---
group:
  name: hkust-aerial-robotics
  description: ''
  projects:
  - name: vins-mono
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vins-fusion
    description: ''
    mirrorRelease: false
    topic: ''
  - name: a-loam
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'VINS-Mobile'
    description: ''
    mirrorRelease: false
    topic: ''
  